SciQLOP - User story #1953

Correction des probléemes de fluidité de SciQlop
28/08/2017 09:43 AM - Anonymous

Status: Closed Spent time: 0.00 hour
Priority: Normal
Assignee:

Category:

Target version:

Story points: 8 Module:

Description
Pistes de correction/optimisation :

* Merge des données colteux
¢ Affichage des données

e Certaines données ne semblent pas supprimées dans le VariableController aprés la suppression d'une variable (revoir au

niveau des maps de synchronisation ?)

Subtasks:

Task # 1927: Optimisation du merge de DataSeries Closed
Task # 1955: Valider la suppression de variables Closed
Task # 1956: Corriger les calculs intempestifs des données tStart/tEnd d'une variable Closed
Task # 1963: Optimisation du setDataSeries() d'une variable Closed
Task # 1964: Corriger les appels intempestifs de la méthode merge() Closed
Task # 1966: Améliorer I'affichage de données Closed
Task # 1967: Limiter le nombre de requétes générées Closed
Task # 1968: Corriger le probléeme de lenteur a I'ouverture d'une variable Closed
History
#1 - 28/08/2017 09:46 AM - Anonymous
- Subject changed from Corriger les problémes de fluidité de SciQlop to Correction des problemes de fluidité de SciQlop
#2 - 29/08/2017 11:05 AM - Anonymous
- Description updated
